Scrum - User story #984

Default sprint in scrum board
2015-02-19 16:35 - Laurent REMY

Status: Rejected

Priority: Normal

Category: Sprint board

Target version:

Blocked: No Alone:
Description

When clicking on the SCRUM tab, | want sprints to be sorted by name, but default selected sprint must be the sprint corresponding to
the following criteria:

- current date between sprint's start and end dates

- sprint's end date is the closest one

Examples.

Three sprints are configured:
S1[20150201 - 20150228]
S2[20150216 - 20150222]
S3[20150301 - 20150331]

Current date = 20150219

=> Default selected sprint must be S2:
- 81 and S2 "surround" current date

- 82 has the closest end date

(with scrum v0.9.1, default selected sprint is S3, but it has not started yet!)

Related issues:
Is duplicate of Scrum - User story #1084: Change default Sprint to current (b... Resolved

History

#1 - 2015-10-14 12:45 - Emilio Gonzalez Montafa
- Is duplicate of User story #1084: Change default Sprint to current (by date) instead of last one added

#2 - 2015-10-14 12:46 - Emilio Gonzalez Montafa
- Status changed from New to Rejected

- Blocked set to No

It's already implemented in #1084 (Scrum v0.13.0).

#3 - 2015-10-14 12:46 - Emilio Gonzalez Montaia
- Category set to Sprint board
